Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/transfers/{country_code}/configuration-options
{ "success": true, "message": "Operation successful", "data": { "supportsAccountLookup": true, "bankListAvailable": true, "beneficiarySchema": [ { "key": "accountNumber", "name": "Account Number", "type": "string" }, { "key": "bankCode", "name": "Bank", "type": "string" }, { "key": "accountName", "name": "Account Name", "type": "string" } ] }, "meta": { "timestamp": "2026-03-20T18:36:18Z" } }
Retrieve configuration requirements for a destination country
"NGA"
Configuration options retrieved successfully
true
"Operation successful"
Show child attributes